Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05553 DIP/Input Trivial Always Apr 26, 2014, 21:36 May 13, 2019, 16:33
Tester kamilz View Status Public Platform
Assigned To kamilz Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver royalmah.cpp
Version 0.153 Fixed in Version 0.210 Build 64-bit
Summary 05553: mjdiplob: DIP settings are resolved, on Mame some are unknown or '?'
Description I checked first unknown DIP on Mame,
On Manual (DIP1 SW7) says it's [table] color: Green/Black and it seems correct
(ON/OFF seems reversed though)

Manual uploaded, thanks.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems mjdiplob
Attached Files
jpg file icon diplomatDIP.jpg (155,096 bytes) Apr 26, 2014, 21:36 Uploaded by kamilz
kamilz
txt file icon mjdiplob.txt (2,004 bytes) May 2, 2014, 01:12 Uploaded by kamilz
[Show Content]
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.10665
Tafoid
Administrator
May 1, 2014, 23:16
Some translation will help greatly in adding to source.
User avatar
No.10667
kamilz
Tester
May 2, 2014, 01:12
txt file uploaded, Hope that helps.